.pre-landing-body {
    padding: 0;
    margin: 0;
    background-color: #FFFFFF;
    display: flex;
    flex: 1;
    font-size: 16px;
    overflow-x: hidden;
    position: relative;
    flex-direction: column;
}

body {
    font-family: 'Nunito', sans-serifs;
}


.pre-landing-body-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
}

/* gutters */

.pre-landing-gutter-10 {
    padding: 0 10%;
}

.pre-landing-gutter-5 {
    padding: 0 5%;
}

/* display flex and flex direction */

.pre-landing-flex-direction-row {
    flex-direction: row;
}

.pre-landing-flex-direction-row-reverse {
    flex-direction: row-reverse;
}

.pre-landing-justify-start {
    justify-content: flex-start !important;
}

.pre-landing-display-flex-gap-10 {
    display: flex;
    gap: 10px;
    align-items: center;
}

.pre-landing-display-flex-gap-10>p {
    margin: 0;
}

/* Button styling */

.pre-landing-btn {
    width: 226px;
    height: 60px;
    cursor: pointer;

    background: #E3007B;
    box-shadow: 0px 8px 0px rgba(220, 74, 97, 0.24);
    border-radius: 80px;
    border: none;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    /* identical to box height */

    letter-spacing: 0.02em;
    color: #FFFFFF;

}

/* Body heading */

.pre-landing-body-heading {
    font-family: ''Nunito Sans'Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 3.125vw;

    color: #3E0651;
}

/* position absolute and relative*/

.pre-landing-pos-absolute {
    position: absolute;
}

.pre-landing-pos-relative {
    position: relative;
}

/* wrapper */

.pre-landing-wrapper {
    padding-top: 8.25vh;
    padding-bottom: 8.25vh;
    text-align: center;
    display: flex;
    flex-direction: column;
}

/* Nav Bar CSS */

.pre-landing-navbar-wrapper {
    height: 17.02vh;
    min-height: 100px;
    background: #FFFFFF;
    opacity: 0.97;
    display: flex;
    justify-content: space-between;
    padding: 0 92px;
    z-index: 1000;
}

.pre-landing-navbar-logo-left {
    width: 7.5vw;
    height: 13.5vh;
    background: url(../assests/logo.png) no-repeat;
    background-size: contain;
}

.pre-landing-navbar-logo-wrapper-left {
    padding: 15px 0;
    display: flex;
    align-items: center;
}


.pre-landing-navbar-menu-right {
    display: flex;
    column-gap: 60px;
    align-items: center;
    font-weight: 500;
    font-size: 1.14vw;
    color: #3E0651;
}

.pre-landing-navbar-menu-right>ul {
    display: flex;
    list-style-type: none;
    column-gap: 60px;
}

.pre-landing-navbar-menu-right>ul>li>a {
    text-decoration: none
}

.pre-landing-navbar-menu-right-active {
    font-weight: 700;
    border-bottom: 5px solid #F7CE45;
}

.pre-landing-navbar-menu-right .pre-landing-admission-btn {
    cursor: pointer;
    border-radius: 80px;
    background-color: #DC4A61;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 500;
    font-size: 1.25rem;
    border: none;
    padding: 15px 32px;
}

/* hamburger menu */

.pre-landing-hamburger {
    display: none;
}

.pre-landing-bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #101010;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */

.pre-landing-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.pre-landing-sticky+.pre-landing-content-wrapper {
    padding-top: 165px;
}

/* Content wrapper */

.pre-landing-content-wrapper {
    flex-direction: column;
}

/* Hero section */

.pre-landing-hero-section {
    flex-direction: column;
    min-height: 84vh;
}

.pre-landing-hero-section-image {
    background: url(../assests/1_heroImage@2x.png) no-repeat;
    background-size: cover;
    height: 675px;
    position: relative;
}

.pre-landing-hero-section-card {
    position: absolute;
    width: 38%;
    min-height: 500px;
    right: 65px;
    margin-top: 20px;
    display: none;
    background: #FFFFFF;
    box-shadow: 0px 9px 34px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
}

.pre-landing-hero-section-card-container {
    display: flex;
    flex-direction: column;
    padding: 8%;
    padding-top: unset;
    gap: 22px;
}

.pre-landing-hero-main-heading {
    
    display: flex;
    justify-content: center;
    padding: 25px;
    font-size: 2.5rem;
    font-weight: 700;
    color: #3E0651;
}

.pre-landing-hero-section-card-container :nth-child(1) {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    font-size: 2.29vw;
    line-height: 52px;
    text-align: center;

    color: #3E0651;
    margin-bottom: -10px;

}

.pre-landing-hero-section-card-container :nth-child(2) {
    background: url(../assests/1a_form_HeadingArc@2x.png) no-repeat;
    width: 100%;
    height: 10px;
    background-position: center;
    background-size: contain;
}

.pre-landing-hero-section-card-container :nth-child(3) {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.02em;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;

    color: #3E0651;
}

.pre-landing-hero-section-card-container input[type=text] {
    background: #F8F8F8;
    opacity: 0.7;
    border-radius: 4px;
    height: 67px;
    border: none;
    padding-left: 15px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.02em;

    color: #898989;
}

.pre-landing-hero-card-prospectus-wrap {
    background: #FFF6D9;
    opacity: 0.7;
    border-radius: 4px;
}

.pre-landing-hero-card-prospectus-wrap>p {
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 1.25vw !important;
    line-height: 165% !important;
    /* or 40px */
    text-align: left !important;
    letter-spacing: -0.01em !important;
    padding: 20px;
    margin: 0;

    color: #3E0651;
}

.pre-landing-download-pros {
    height: 63px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: #FFFFFF;
    border: 1px solid #3E0651;
    box-sizing: border-box;
    border-radius: 80px;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    /* identical to box height */

    gap: 10px;

    letter-spacing: 0.02em;

    color: #3E0651;
}

.pre-landing-download-pros>div {
    background: url(../assests/1a_form_DownloadPropectus@2x.png) no-repeat;
    width: 36px;
    margin: 0;
    background-size: contain;
    height: 36px;
    background-position: center;
    margin-bottom: 0 !important;
}

.pre-landing-hero-section-phrase-wrapper {
    display: flex;
    background: #3E0651;
}

.pre-landing-phrase-left-reflection {
    position: absolute;
    width: 541.26px;
    height: 1231.68px;

    background: linear-gradient(183.72deg, rgba(255, 255, 255, 0.08) 46.46%, rgba(255, 255, 255, 0) 100.36%);
    border-radius: 287.5px;
    transform: translate(-80%, -32%) rotate(-45deg)
}

.phrase-right-circle {
    position: absolute;
    width: 404px;
    height: 386px;
    border-radius: 100%;

    background: rgba(255, 255, 255, 0.08);
    transform: translate(400%, 53px);
}


.pre-landing-hero-section-phrase-text {
    padding-left: 88px;
    display: flex;
    flex-direction: row;
    flex: 0.9;
    align-items: center;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-size: 2.29rem;
    line-height: 52px;
    gap: 25px;
    color: #FFFFFF;
}

.pre-landing-hero-section-phrase-bulb {
    background: url(../assests/1_heroPhrase@2x.png) no-repeat;
    background-size: contain;
    width: 52px;
    height: 52px;
}


/* display flex */

.pre-landing-display-flex {
    display: flex;
}

/* A little about us section */

.pre-landing-about {
    background-color: #C1DE57;
    padding-top: 115px;
    padding-bottom: 115px;
    text-align: center;
    color: #FFFFFF;
    scroll-margin-top: 160px;
    font-style: normal;
    font-weight: normal;
    font-size: 1.45vw;
    line-height: 160%;
}

.pre-landing-about-heading-under {
    background: url(../assests/1a_form_HeadingArc@2x.svg) no-repeat;
    width: 100%;
    height: 15px;
    background-position: center;
    background-size: contain;
}

.pre-landing-about-heading {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 3.124vw;
    line-height: 70px;
}

.pre-landing-about-circle-bg {
    width: 400px;
    height: 400px;
    border: 41px solid rgba(255, 255, 255, 0.08);
    border-radius: 100%;
    left: 37%;
    position: absolute;
}

/* Why Chili pili - Intro Section */


.pre-landing-intro-content {
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 90px;
}

.pre-landing-intro-container {
    display: flex;
    flex: 1;
    text-align: left;
    gap: 70px;
    margin-top: 40px;
}

.pre-landing-intro-content-text {
    flex: 0.5;
}

.pre-landing-intro-content-text>p:nth-child(2) {
    font-style: normal;
    font-weight: normal;
    font-size: 1.35vw;
    line-height: 160%;
    width: 80%;
    /* or 45px */
    color: #000000;
}

.pre-landing-intro-content-text-heading {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    font-size: 2.29vw;
    line-height: 52px;
    color: #3E0651;
}

.pre-landing-intro-content-img {
    display: flex;
    flex: 0.5;
    /* justify-content: flex-end; */
    position: relative;
}


.pre-landing-intro-yellow-bg {
    height: 47vh;
    width: 90%;
    z-index: 1;
    background: #F7CE45;
    border-radius: 12px;
}

.pre-landing-intro-pink-bg {
    position: absolute;
    width: 50%;
    height: 232px;
    bottom: 60px;

    background: #E05C71;
    opacity: 0.3;
    box-shadow: 0px 14px 60px 1px rgba(0, 0, 0, 0.12);
    border-radius: 11px;
}

.pre-landing-intro-light-yellow-bg {
    position: absolute;
    width: 50%;
    height: 232px;
    bottom: 60px;
    background: #F7CE45;
    opacity: 0.3;
    box-shadow: 0px 14px 60px 1px rgba(0, 0, 0, 0.12);
    border-radius: 11px;
}

.pre-landing-intro-green-bg {
    position: absolute;
    width: 60%;
    height: 232px;
    bottom: 60px;

    background: #87D355;
    opacity: 0.5;
    box-shadow: 0px 14px 60px 1px rgba(0, 0, 0, 0.12);
    border-radius: 11px;
}



.pre-landing-intro-blue-bg {
    position: absolute;
    width: 60%;
    height: 232px;
    bottom: 60px;

    background: #00b9f1;
    opacity: 0.2;
    box-shadow: 0px 14px 60px 1px rgba(0, 0, 0, 0.12);
    border-radius: 11px;
}

.pre-landing-intro-img-1 {
    background: url(../assests/Picture\ Stories.jpg) no-repeat;
    transform: scale(1.4) translate(18.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}

.pre-landing-intro-img-2 {
    background: url(../assests/Learn\ Origami.jpg) no-repeat;
    transform: scale(1.06);
    width: 90%;
    z-index: 2;
    border-radius: 16px;
    position: absolute;
    background-size: contain;
    background-position: right;
    height: 100%;
}

.pre-landing-intro-img-3 {
    background: url(../assests/Comics.jpg) no-repeat;
    transform: scale(1.4) translate(19.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}

.pre-landing-intro-img-4 {
    background: url(../assests/Stories.jpg) no-repeat;
    transform: scale(1.6) translate(23.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}

.pre-landing-intro-img-5 {
    background: url(../assests/Cut\ and\ Paste\ Charts.jpg) no-repeat;
    transform: scale(1.4) translate(23.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}

.pre-landing-intro-img-6 {
    background: url(../assests/Find\ IT.jpg) no-repeat;
    transform: scale(1.6) translate(23.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}

.pre-landing-intro-img-7 {
    background: url(../assests/Life\ Skills.jpg) no-repeat;
    transform: scale(1.6) translate(23.5%, -8.5%);
    width: 90%;
    z-index: 2;
    position: absolute;
    background-size: contain;
    background-position: left;
    height: 100%;
}


/* Only with chili pili section - features */

.pre-landing-plane {
    background: url(../assests/5_section3_PaperPlane@2x.png) no-repeat;
    width: 45%;
    height: 100%;
    position: absolute;
    background-size: contain;
    transform: translate(0%, -18%);
}

.pre-landing-feature-container {
    display: flex;
    flex: 1;
    flex-direction: row;
    gap: 55px;
    padding-top: 90px;
}

.pre-landing-feature-section {
    display: flex;
    flex: 0.5;
    flex-direction: column;
    gap: 160px;
}

.pre-landing-feature-card {
    height: max-content;
    flex: 1;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 10px 60px rgba(38, 45, 118, 0.08);
    border-radius: 20px;
    text-align: left;
    padding: 59px;
}

.pre-landing-feature-card>p:nth-child(2) {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    font-size: 2.29vw;
    line-height: 2.70vw;
    padding-top: 2.08vw;
    color: #3E0651;
}

.pre-landing-feature-card>p:nth-child(3) {
    font-style: normal;
    font-weight: normal;
    font-size: 1.45vw;
    line-height: 160%;
    /* or 45px */
    color: #000000;
}

.pre-landing-feature-multilang-icon {
    height: 7.4vw;
    width: 7.4vw;
    border-radius: 50%;
    background: #DC4A61;
    box-shadow: 0px 14.3px 57.2px rgba(54, 61, 136, 0.06);
    top: -6.19vh;
    position: absolute;
    display: flex;
    flex: 1;
    justify-content: center;
}


.pre-landing-feature-multilang-icon>div {
    background: url(../assests/6_multillingualProficiency.png) no-repeat center;
    background-size: contain;
    flex: 0.5;
    background-position: center;
}

.pre-landing-feature-montessori-icon {
    height: 7.4vw;
    width: 7.4vw;
    border-radius: 50%;
    background: #3E0651;
    box-shadow: 0px 14.3px 57.2px rgba(54, 61, 136, 0.06);
    top: -6.19vh;
    position: absolute;
    display: flex;
    flex: 1;
    justify-content: center;
}

.pre-landing-feature-montessori-icon>div {
    background: url(../assests/8_homeKits.png) no-repeat center;
    background-size: contain;
    flex: 0.5;
    background-position: center;
}

.pre-landing-feature-eval-icon {
    height: 7.4vw;
    width: 7.4vw;
    border-radius: 50%;
    background: #5DAB54;
    box-shadow: 0px 14.3px 57.2px rgba(54, 61, 136, 0.06);
    top: -6.19vh;
    position: absolute;
    display: flex;
    flex: 1;
    justify-content: center;
}

.pre-landing-feature-eval-icon>div {
    background: url(../assests/7_evaluationTracker.png) no-repeat center;
    background-size: contain;
    flex: 0.5;
    background-position: center;
}

.pre-landing-feature-connect-icon {
    height: 7.4vw;
    width: 7.4vw;
    border-radius: 50%;
    background: #0080A9;
    box-shadow: 0px 14.3px 57.2px rgba(54, 61, 136, 0.06);
    top: -6.19vh;
    position: absolute;
    display: flex;
    flex: 1;
    justify-content: center;
}

.pre-landing-feature-connect-icon>div {
    background: url(../assests/9_connectWithTeachers.png) no-repeat center;
    background-size: contain;
    flex: 0.5;
    background-position: center;
}

/* Facilities section */

.pre-landing-facilities-illus {
    background: url(../assests/feature.svg) no-repeat;
    background-size: contain;
    width: 100%;
    height: 0;
    padding-top: 100%;
}


.pre-landing-facilities-container {
    position: absolute;
    padding: 0 5%;
    bottom: 15%;
    width: 45%;
    text-align: left;
}

.pre-landing-facilities-container>p:nth-child(1) {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    font-size: 2.29vw;
    line-height: 52px;
    padding-top: 40px;
    color: #3E0651;
}

.pre-landing-facilities-container>p:nth-child(2) {
    font-style: normal;
    font-weight: normal;
    font-size: 1.45vw;
    line-height: 160%;
    width: 80%;
    /* or 45px */
    color: #000000;
}

/* Timing section */

.pre-landing-timing-container {
    display: flex;
    gap: 37px;
    margin-top: 90px;
}

.pre-landing-timing-card {
    flex: 0.33;
    background: #FFFFFF;
    box-shadow: 0px 10px 60px rgba(38, 45, 118, 0.08);
    border-radius: 20px;
    padding: 3%;
}

.pre-landing-timing-sub-container {
    display: flex;
    flex-direction: row;
    flex: 1;
    gap: 25px;
}

.pre-landing-timing-playgrp-icon {
    background: url(../assests/11a_timings_Playgroup.png) no-repeat;
    background-size: contain;
    background-position: center;
    flex: 0.3;
}

.pre-landing-timing-pre-school-icon {
    background: url(../assests/11b_timings_Preschool.png) no-repeat;
    background-size: contain;
    background-position: center;
    flex: 0.3;
}

.pre-landing-timing-sap-icon {
    background: url(../assests/11c_timings_Sap\ School.png) no-repeat;
    background-size: contain;
    background-position: center;
    flex: 0.3;
}

.pre-landing-timing-heading-container>p {

    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: bold;
    font-size: 2.29vw;
    line-height: 2.7vw;

    margin: 20px;
    /* identical to box height */

    color: #3E0651;
}

.pre-landing-timing-body {
    font-style: normal;
    font-weight: 600;
    font-size: 1.25vw;
    line-height: 160%;
    /* identical to box height, or 48px */

    color: #111111;
}

.pre-landing-timing-age-icon {
    background: url(../assests/11_timings_Age@2x.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 2.39vw;
}

.pre-landing-timing-time-icon {
    background: url(../assests/11_timings_Time@2x.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 2.39vw;
}

.pre-landing-timing-day-icon {
    background: url(../assests/11_timings_Day@2x.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 2.39vw;
}

/* Lets grow together - contact section */

.pre-landing-contact-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
    min-height: 500px;
    text-align: center;

}

.pre-landing-contact-bg {
    background: url(../assests/contact_bg.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

.pre-landing-contact-container {
    display: flex;
    position: relative;
    flex: 1;
    flex-direction: column;
    justify-content: center;
}

.pre-landing-contact-heading {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 3.125vw;
    line-height: 3.64vw;

    color: #FB3F6C;
    margin: 0;

}

.pre-landing-contact-text {
    font-style: normal;
    font-weight: normal;
    font-size: 1.45vw;
    line-height: 160%;
    /* identical to box height, or 45px */
    margin-top: 12px;
    text-align: center;

    color: #000000;
}

.pre-landing-contact-details {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 60px;
    font-style: normal;
    font-weight: bold;
    font-size: 1.45vw;
    line-height: 160%;
    /* identical to box height, or 45px */


    color: #3E0651;
}

.pre-landing-contact-phone-icon {
    background: url(../assests/12a_connect_Phone.png) no-repeat;
    width: 28px;
    height: 28px;
    background-size: cover;
    background-position: center;
}

.pre-landing-contact-add-icon {
    background: url(../assests/12b_connect_Address.png) no-repeat;
    width: 28px;
    height: 28px;
    background-size: cover;
    background-position: center;
}

.pre-landing-contact-text-container {
    z-index: 1;
    margin-top: 10%;
}

.pre-landing-contact-email-icon {
    background: url(../assests/12c_connect_Support.png) no-repeat;
    width: 28px;
    height: 28px;
    background-size: cover;
    background-position: center;
}

.pre-landing-contact-form {
    margin-top: 90px;
    margin-bottom: 35px;
    display: flex;
    gap: 25px;
    justify-content: center;
}

.pre-landing-contact-form>input[type=text] {
    background: #FFFFFF;
    border: 1px solid #3B4F5B;
    box-sizing: border-box;
    border-radius: 4px;
    width: 320px;
    padding: 12px 20px;
}

.pre-landing-contact-map {
    background: url(../assests/12d_connect_Map.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    min-height: 585px;

}

/* Dialog Window  */

#pre-landing-admission-dialog {

    position: fixed;
    z-index: 1100;
    width: 100vw;
    height: 100vh;
    display: flex;
    background: rgba(17, 17, 17, 0.8);
    display: none;
    flex: 1;
    justify-content: center;
    align-items: center;

}

#pre-landing-admission-dialog .pre-landing-hero-section-card {
    position: unset;
    width: 45%;
    height: max-content;
}

#pre-landing-admission-dialog .pre-landing-hero-card-prospectus-wrap>p {
    font-size: 22px;
}

.pre-landing-close-btn {
    position: absolute;
    color: #fffefe;
    float: right;
    padding-right: 10px;
    padding-left: 10px;
    top: 5%;
    right: 5%;
    font-size: 44px;
    font-weight: bold;
}

.pre-landing-close-btn:hover,
.pre-landing-close-btn:focus {
    color: #000;
    background-color: white;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
}

.pre-landing-hero-section-slider {
    box-sizing: border-box;
    flex: 1;
    display: flex;
    /* Slideshow container */
    max-width: 85vw;
    position: relative;
    margin: auto;
}


/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: black;
    background-color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/* Footer */

.pre-landing-footer {
    display: flex;
    flex: 1;
    background-color: #a1d12d;
}

.pre-landing-footer-gutter {
    flex: 0.05;
}

.contact-button {
    color: #fff;
    background-color: #007bff;
    border: none;
    padding: 10px 20px;
}
.footer-row {
    display:flex;
    flex:1;
    padding: 20px 0px;
    gap: 60px;
}
.footer-text{
    display: flex;
    flex: 0.4;
    flex-direction: column;
}

.footer-quick-access{
    display: flex;
    flex: 0.3;
    flex-direction: column;
}

.footer-newsletter {
    display: flex;
    flex: 0.3;
    flex-direction: column;
}

.footer-text-enter {
    text-align: justify;
    font-size: 15px;
    color: white;
}

.footer-heading-enter {
    font-size: 1.25rem;
    padding: 0;
    margin: 0%;
    color: white;
    font-weight: 700;
}

.footer-quick-access {
    color: white;
    font-weight: 400;
    list-style-type: none;
    font-size: 17px;
}

.footer-accesses {
    display: flex;
    justify-content: space-between;
}

.footer-copyright {
    display: flex;
    flex: 1;
}

.form-group-post {
    display: flex;
}
/* Mobile Screen */

@media only screen and (max-width: 768px) {

    /* navbar */

    .pre-landing-navbar-wrapper {
        height: 135px;
        padding: 8px 16px;
    }

    .pre-landing-navbar-logo-left {
        width: 112px;
        background-size: contain;
    }

    .pre-landing-navbar-menu-right {
        font-size: 20px;
        position: fixed;
        left: -100%;
        top: 8rem;
        flex-direction: column;
        background-color: #fff;
        width: 100%;
        height: 100vh;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        /* box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05); */
    }

    .pre-landing-navbar-menu-right.active {
        left: 0;
    }

    .pre-landing-navbar-menu-right>ul {
        flex-direction: column;
        padding: unset;
        gap: 15px;
    }

    .pre-landing-hamburger {
        display: block;
        cursor: pointer;
        align-self: center;
        border: 1px solid #0000001a;
        padding: 5px 10px;
        border-radius: 5px;
    }

    .pre-landing-hamburger.active .pre-landing-bar:nth-child(2) {
        opacity: 0;
    }

    .pre-landing-hamburger.active .pre-landing-bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .pre-landing-hamburger.active .pre-landing-bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    .pre-landing-body-heading {
        font-size: 18px;
    }

    .pre-landing-wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }


    /* Sticky mobile */

    .pre-landing-sticky+.pre-landing-content-wrapper {
        padding-top: 145px;
    }


    /* Button CSS */

    .pre-landing-btn {
        width: 98px;
        height: 26.06px;
        font-size: 10px;
        box-shadow: 0px 3.47429px 0px rgba(220, 74, 97, 0.24);
        border-radius: 34.7429px;
        line-height: 14px;
    }

    /* Hero section */

    .pre-landing-hero-section {
        /* flex-direction: column-reverse; */
    }

    .pre-landing-navbar-logo-wrapper-left >a >img {
        max-width: 60vw !important;
    }

    .pre-landing-hero-section-phrase-wrapper {
        justify-content: center;
    }

    .pre-landing-hero-section-phrase-text {
        font-size: 18px;
        padding: unset;
        justify-content: center;
        line-height: unset;
    }

    .pre-landing-hero-section-phrase-bulb {
        width: 82px;
        height: 82px;
    }

    .pre-landing-about-text-1 {
        font-size: 16px;
    }

    .pre-landing-phrase-left-reflection {
        transform: translate(-123%, -8%) rotate(-45deg);
        z-index: 1;
    }

    .pre-landing-hero-section-card {
        right: unset;
        min-height: 300px;
        width: 95%;
        left: 2.5%;
        top: 5.2%;
        margin-top: unset;
    }

    .pre-landing-hero-section-card-container {
        gap: 8px;
    }

    .pre-landing-hero-section-card-container :nth-child(1) {
        font-size: 18px;
        line-height: 21px;
    }

    .pre-landing-hero-section-card-container :nth-child(2) {
        height: 5px;
    }

    .pre-landing-hero-section-card-container :nth-child(3) {
        font-size: 10px;
        line-height: 160%;
        margin-bottom: unset;
    }

    .pre-landing-hero-section-card-container input[type=text] {
        height: 26.17px;
        font-size: 10px;
        line-height: 14px;
    }

    .pre-landing-hero-card-prospectus-wrap {
        padding: 5px 10px;
    }

    .pre-landing-hero-card-prospectus-wrap>p {
        font-size: 10px !important;
        line-height: 165% !important;
        padding: unset !important;
        margin-bottom: unset !important;
    }

    .pre-landing-download-pros>div {
        width: 17px;
    }

    .pre-landing-download-pros {
        height: 24px;
        font-size: 10px;
        line-height: 14px;
    }

    /* A little about us section */

    .pre-landing-about-heading {
        font-size: 18px;
        line-height: 21.13px;
    }

    .pre-landing-about-heading-under {
        height: 4.5px;
    }

    .pre-landing-about {
        font-size: 12px;
        line-height: 19.2px;
        padding: 42px 15px;
    }

    .pre-landing-about-circle-bg {
        width: 94px;
        height: 94px;
        border-width: 8.1px;
        left: 40%;
    }

    /* Why Chilipili - Intro */

    .pre-landing-intro-content {
        gap: 32px;
    }

    .pre-landing-intro-container {
        flex-direction: column;
    }

    .pre-landing-intro-content-text-heading {
        font-size: 16px;
        line-height: 19px;
    }

    .pre-landing-intro-content-text>p:nth-child(2) {
        font-size: 14px;
    }

    .pre-landing-intro-yellow-bg {
        height: 190px;
        width: 95%;
        display: none;
    }



    .pre-landing-intro-pink-bg, .pre-landing-intro-light-yellow-bg, .pre-landing-intro-blue-bg {
        height: 68px;
        bottom: 15%;
        display: none;
    }

    .pre-landing-intro-green-bg {
        height: 68px;
        bottom: 15%;
    }

    .pre-landing-intro-img-1, .pre-landing-intro-img-3, .pre-landing-intro-img-4, .pre-landing-intro-img-5, .pre-landing-intro-img-6, .pre-landing-intro-img-7 {
        transform: scale(1.4);
        margin-top: 20px;
        height: 200px;
        background-position: center;
        position: unset;
    }


    .pre-landing-intro-img-2 {
        /* transform: scale(1.6) translate(-15%, -19%) */
        height: 200px;
        position: unset;
    }

    .pre-landing-justify-start {
        justify-content: center !important;
    }

    .pre-landing-intro-img-small {
        transform: scale(1.2) translate(-2%, 7%);
    }

    /* Only with chili pili  feature section */

    .pre-landing-plane {
        transform: translate(-10%, -4%);
    }

    .pre-landing-feature-section {
        flex: 1;
        gap: 55px;
    }

    .pre-landing-feature-container {
        padding-top: 40px;
    }

    .pre-landing-feature-card {
        min-width: 260px;
        padding: 22px;
        min-height: 151px;
    }

    .pre-landing-feature-card>p:nth-child(2) {
        font-size: 16px;
        line-height: 19px;
        padding-top: 15px;
    }

    .pre-landing-feature-card>p:nth-child(3) {
        font-size: 14px;
        line-height: 160%;
    }

    .pre-landing-feature-multilang-icon {
        height: 56px;
        width: 56px;
        top: -25px;
    }

    .pre-landing-feature-montessori-icon {
        height: 56px;
        width: 56px;
        top: -25px;
    }

    .pre-landing-feature-eval-icon {
        height: 56px;
        width: 56px;
        top: -25px;
    }

    .pre-landing-feature-connect-icon {
        height: 56px;
        width: 56px;
        top: -25px;
    }

    .pre-landing-facilities-illus {
        background: url(../assests/feature-mob.svg) no-repeat;
        background-size: contain;
        padding-top: 200%;
        margin-top: 0%;
    }

    .pre-landing-hero-section-slider {
        max-width: 100%;
    }

    .pre-landing-facilities-container {
        position: unset;
        width: 100%;
    }

    .pre-landing-facilities-container>p:nth-child(1) {
        font-size: 16px;
        line-height: 19px;
    }

    .pre-landing-facilities-container>p:nth-child(2) {
        font-size: 14px;
        line-height: 160%;
    }

    /* Timing Section */

    .pre-landing-timing-container {
        flex-wrap: wrap;
        margin-top: 18px;
        gap: 8px;
    }

    .pre-landing-timing-card {
        flex: 1;
        min-height: unset;
        padding: 35px;
    }

    .pre-landing-timing-heading-container>p {
        font-size: 18px;
        line-height: 21px;
    }

    .pre-landing-timing-body {
        font-size: 16px;
        line-height: 160%;
    }

    .pre-landing-timing-playgrp-icon {
        flex: 0.2;
    }

    .pre-landing-timing-sub-container {
        gap: 20px;
    }

    .pre-landing-timing-pre-school-icon {
        flex: 0.2;
    }

    .pre-landing-timing-sap-icon {
        flex: 0.2;
    }

    .pre-landing-timing-age-icon {
        width: 26px;
    }

    .pre-landing-timing-time-icon {
        width: 26px;
    }

    .pre-landing-timing-day-icon {
        width: 26px;
    }

    .footer-row {
        flex-direction: column;
    }

    .footer-copyright > div {
        flex-direction: column;
    }

    /* Contact Section */

    .pre-landing-contact-form {
        flex-wrap: wrap;
        margin-top: 30px;
    }

    .pre-landing-contact-details {
        gap: unset;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        font-size: 10px;
    }

    .pre-landing-contact-bg {
        background: url(../assests/contact_bg_mob.png) no-repeat;
        background-size: cover;
    }

    .pre-landing-contact-heading {
        font-size: 18px;
        line-height: 21px;
    }

    .pre-landing-contact-text {
        font-size: 14px;
    }

    .pre-landing-contact-text-container {
        margin-top: 20%;
    }

    .pre-landing-contact-form>input[type=submit] {
        width: 320px;
    }

    /* Dialog window */

    #pre-landing-admission-dialog .pre-landing-hero-section-card {
        width: 95%;
    }


    /* (1280x1024) SXGA Display */
    @media only screen and (min-device-width: 1024px) and (max-device-width: 1280px) {

        /* Hero section */
        .phrase-right-circle {
            transform: translate(350%, 30px);
            height: 300px;
            width: 300px;
        }

        .pre-landing-about-circle-bg {
            left: 30%;
        }

        /* Why chili pili */

        .pre-landing-intro-content-text>p:nth-child(2) {
            font-size: 21px;
        }

        .pre-landing-intro-yellow-bg {
            height: 350px;
        }

        .pre-landing-intro-pink-bg {
            height: 40%;
        }

        .pre-landing-intro-green-bg {
            height: 40%;
        }

        .pre-landing-intro-img-small {
            transform: translate(-10%, 24%);
        }

        /* Only with chili pili */

        .pre-landing-plane {
            transform: translate(0%, -13%);
        }

        .pre-landing-feature-card>p:nth-child(3) {
            font-size: 18px;
        }

        .pre-landing-feature-card>p:nth-child(2) {
            font-size: 30px;
        }

        .pre-landing-facilities-illus {
            background-size: contain;
        }

        /* Timing section */

        .pre-landing-timing-card {
            padding: 2%;
        }

        .pre-landing-timing-container {
            gap: 24px;
        }

        .pre-landing-timing-heading-container>p {
            font-size: 30px
        }

        .pre-landing-timing-body {
            font-size: 16px;
        }

        .pre-landing-timing-age-icon {
            width: 35px;
        }

        .pre-landing-timing-time-icon {
            width: 35px;
        }

        .pre-landing-timing-day-icon {
            width: 35px;
        }
    }

    /* Footer CSS */

    .footer {
        display: flex;
        width: 70vw;
        height: auto;
        background-color: #fbfcff;
        position: relative;
        justify-content: center;
        align-items: flex-start;
        left: 15vw;
    }

    .footer::before {
        content: "";
        /* background-image: url(../media/logo.png); */
        position: absolute;
        background-size: 100%;
        opacity: 0.2;
        width: 23%;
        height: 91%;
        background-repeat: no-repeat;
        /* justify-content: center; */
        /* align-items: center; */
        /* align-content: center; */
        left: 38%;
        z-index: -100;
    }

    .footer-logo {
        height: 112px;
        width: 112px;
        margin: auto;
        position: relative;
    }

    .footer-logo h2 {
        font-size: 1.86rem;
        padding-top: 23%;
    }

    .footer-logo img {
        height: auto;
        width: 100%;
    }

    .footer-menu {
        width: 22%;
        margin-top: 5%;
    }

    .footer-menu h3 {
        font-size: 2.18rem;
        margin-left: auto;
    }

    .footer-menu p {
        padding-top: 4%;
    }

    .footer-menu ul li {
        list-style-type: none;
        line-height: 1.3rem;
        width: 80%;
        padding-top: 0.7rem;

    }

    .footer-menu ul {
        padding: 0;
        margin-top: 5%;
    }

    .footer-menu ul li a {
        color: #333333;
        font-size: 1.25rem;
    }

    .footer-menu ul li a:hover,
    .footer-menu-2 ul li a:hover {
        color: var(--color1);
        text-decoration: underline;
        transition: ease-in-out;
    }

    .footer-social {
        margin-top: 4%;
        display: flex;
        justify-content: space-around;
        width: 70%;
    }

    .footer-social img {
        margin: 1rem;
        padding: 0.23rem;
    }

}